﻿@charset "utf-8";
body{
	margin: 0;
	padding: 0;
	font-family:sans-serif;
		background-color: #F2F2F2;    min-width: 1350px;
}
ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}
.thebox{
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.cc-box{
	clear: both;
	height: 0;
	width: 100%;
}

/*导航栏*/
.thenav{
	width: 100%;
	min-width: 1200px;
	position: absolute;
	left: 0;
	top: 35px;
	z-index: 999;
}
.thenav>div{
	background-color: #F2F2F2;
	border-radius: 10px;
	padding: 10px 15px;
	box-sizing: border-box;
	    min-width: 1350px;
}
.logo-box{
	float: left;
}
.logo-box>img{
	margin-bottom: 30px;
}
.logo-box a img{
	width: 102px;
	height: 105px;
}
.logo-box a{
	display: inline-block;
	margin-right: 30px;
}
.thenav-ss{
	float: right;
	margin-top: 0px;
}
.thenav-ul{
	margin-top: 20px;
	    height: auto;

}
.thenav-ul>li{
	float: left;
	font-size: 24px;
	margin-left: 50px;
	position: relative;
}
.thenav-ul>li a{
	display: inline-block;
	color: black;
	padding: 19px 0 10px;
}
.thenav-ul>li span{
	position: absolute;
	    top: 19px;
    right: -21px;
    display: none;	
}
.thenav-ul>li:hover span{
	display: block;
}
.thenav-ul>li ul{
	background-color: rgba(0,192,255,0.9);
    border-radius: 5px;
    position: absolute;
    top: 57px;
    left: 0px;
    overflow: hidden;
    min-width:100%;
    padding: 0;
    display: none;
}
.thenav-ul>li:hover ul{
	display: block;
}
.thenav-ul>li ul li a{
	display: block;
	color: white;
	text-align: center;
	padding: 9px 5px;
}
.thenav-ul>li ul li a:hover{
	background-color: #18546C;
}
.thenav-ss{
	position: relative;
}
.thenav-ss form{
	height: 42px;
	background-color: #F2F2F2;
	position: absolute;
	top: 5px;
    right: 33px;
	width: 300px;
	display: none;
}
.thenav-ss form input[type=text]{
	width: 100%;
	height: 100%;
	border: 1px solid #444444;
	padding-left: 15px;
	border-radius: 4px;
	font-size: 19px;
	padding-right: 48px;
	    box-sizing: border-box;
	    background-color: #F2F2F2;
}
.thenav-ss form input[type=submit]{
	width: 48px;
	height: 100%;
	background: url(../images/index/fss.png) no-repeat center center;
	background-size: 33px 33px;
	position: absolute;
	top: 0;
	right: 0;
	border: none;
}
.thenav-ss form span{
	position: absolute;
	right: -40px;
	top: 0;
	width: 40px;
	height: 40px;
	display: block;
	text-align: center;
	padding-top: 4px;
}
.thenav-ss form span:hover{
	cursor: pointer;
}
.thenav-ss form span img{
	width: 32px;
}
/*轮播*/
.lunbo-box{
	min-width: 1200px;
	text-align: center;
}
.lunbo-box .swiper-slide img{
	width: 100%;
}
.lunbo-rain{
	width: 1000px;
    height: 100px;
    border-radius: 10px;
    background-color: rgba(242,242,242,0.8);
    position: absolute;
    bottom: 45px;
    left: calc(50% - 500px);
    text-align: center;
    padding-top: 12px;
    padding-bottom: 20px;
    z-index: 888;
    font-size: 30px;
}
.lunbo-box .swiper-pagination-bullet-active {
    opacity: 1;
    box-shadow: 0 3px 6px 0.1px grey;
}
.lunbo-box .swiper-pagination-bullet {
    width: 38px;
    height: 38px;
    opacity: 1;
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 30px;
}
.lunbo-box .swiper-pagination{
	z-index: 890;
}
.lunbo-box .swiper-container-horizontal>.swiper-pagination-bullets, .lunbo-box .swiper-pagination-custom, .lunbo-box .swiper-pagination-fraction {
    bottom: 60px;
    left: 0;
    width: 100%;
}
.lunbo-box .swiper-container-horizontal>.swiper-pagination-bullets>span:nth-of-type(1){
	background-color: #00C0FF !important
}
.lunbo-box .swiper-container-horizontal>.swiper-pagination-bullets>span:nth-of-type(2){
	background-color: #07B427 !important
}
.lunbo-box .swiper-container-horizontal>.swiper-pagination-bullets span:nth-of-type(3){
	background-color: #FFC000 !important
}
.lunbo-box .swiper-container-horizontal>.swiper-pagination-bullets span:nth-of-type(4){
	background-color: #FF0000 !important
}
.lunbo-box .swiper-container-horizontal>.swiper-pagination-bullets span:nth-of-type(5){
	background-color: #4373BB !important
}
/*防治对象*/
.fzdx-box{
	padding: 50px 0 30px;
}
.fzdx-box ul li{
	float: left;
	margin-bottom: 42px;
    margin-left: 45px;
} 
.fzdx-box ul li{
	width: 370px;
	height: 311px;
	position: relative;
	border-radius: 22px;
	overflow: hidden;
}
.fzdx-box ul li:nth-of-type(3n+1){
	margin-left: 0;
}
.fzdx-box ul li a>img{
	width: 100%;
	height: 100%;
}
.fzdx-box ul li div{
	width: 100%;
	box-sizing: border-box;
	padding: 0 10px;
	text-align: center;
	color: black;
	font-size: 30px;
    position: absolute;
    bottom: 34px;
	left: 0;
}
.fzdx-box ul li div img{
	width: 17px;
	height: 19px;
	margin-left: 10px;
	-webkit-filter: brightness(0);
    -moz-filter: brightness(0);
    -ms-filter: brightness(0);
    -o-filter: brightness(0);   
    filter: brightness(0);	
    transition: all 0.3s;
}
.fzdx-box ul li a:hover div img{
	-webkit-filter: brightness(100%);
    -moz-filter: brightness(100%);
    -ms-filter: brightness(100%);
    -o-filter: brightness(100%);   
    filter: brightness(100%);	
}
.fzdx-til{
	font-size: 60px;
	margin-bottom: 35px;
	text-align: center;
}
/*首页大图*/
.index-big{
	min-width: 1200px;
	margin-bottom: 55px;
}
.index-big img{
	width: 100%;
}
/*脚部*/
footer{
	background-color: #22262E;	
	padding-top: 45px;
	min-width: 1200px;
	clear: both;
}
.foot-top{
	padding-bottom: 30px;
}
.foot-top>div{
	float: left;
	text-align: center;
	margin: 0 10px;
	color: white;
}
.foot-top>div>div{
	font-size: 22px;
	color: white;
	margin-bottom: 25px;
}
.foot-ul ul li{
	margin-bottom: 11px;
}
.foot-ul ul li a{
	color: white;
	font-size: 16px;
}
.foot-phone{
	font-size: 14px;
	width:116px;
}
.foot-phone span{
	display: block;
	height: 4px;
	width: 32px;
	background-color: #F2F2F2;
	margin: 20px auto;
}
.foot-sp{
	width: 230px;
}
.foot-sp ul li{
	float: left;
	margin: 0px;
	margin-bottom: 28px;
	height:82px;
width:110px;
text-align: center;
}
.foot-sp ul li img{
	width: 57px;
	height:57px;
}
.foot-sp ul li:last-child img{
	       width: 91px;
    height: auto;
    padding-top: 9px;
	padding-bottom:3px;
}
.foot-sp ul li a{
	color: white;
}
.foot-sp ul li span{
	display: block;
}
.foot-erwei{
	float: right;
}
.foot-bottom{
	border-top: 1px solid #898B90;
	padding: 30px 20px;	
}
.foot-bottom p{
	font-size: 16px;
	color: white;
	display: inline-block;
}
.foot-bottom p a{
    color: white;
}
.foot-bottom div{
	float: right;
}
.foot-bottom div a{
	margin: 0 15px;
	display: inline-block;
	position: relative;
}
.foot-bottom div a span{
	display: block;
	position: absolute;
	bottom: 48px;
    right: 0;
	padding: 10px;
	background-color: rgba(255,255,255,0.4);
	display: none;
}
.foot-bottom div a span img{
	width: 100px;
}
.foot-bottom div a:hover span{
	display: block;
}

/*关于我们*/
.oth-topimg{
	min-width: 1200px;
}
.oth-topimg img{
	width: 100%;
}
.oth-nav{
	background-color: white;
	min-width: 1200px;
	padding: 30px 0 28px;
    position: relative;
    bottom: 3px;
}
.oth-chag{
	display: inline-block;
}
.oth-chag span{
	display: inline-block;
	margin-right: 15px;
}
.oth-chag span a{
	display: block;
    padding: 10px 17px;
    color: black;
    font-size: 22px;
}
.oth-chag .oth-act a{
	background-color: #00C4FF;
	color: white;
}
.oth-nav p{
	float: right;
    font-size: 26px;
    margin: 0;
    margin-top: 7px;
}
.oth-nav p a{
	color: black;
}
.oth-nav p img{
	    margin-bottom: -7px;
    width: 37px;
}
.abo-box{
	min-height: 600px;
}
/*荣誉*/
.ry-top{
	padding-top: 100px;
	background-image: url(../images/others/ry-bj.png);
    background-repeat: no-repeat;
    background-position-y: 540px;
    background-size: contain;
    background-position-x: center;
    padding-bottom: 140px;
    min-width: 1200px;
    margin-bottom: 42px;
}
.ry-til{
	font-size: 40px;
	margin-bottom: 60px;
	text-align: center;
}

.ry-sw .swiper-slide img{
	margin: 0 10px;
	max-width: 100%;
	height:520px;
}
.ry-sw .swiper-button-next, .ry-sw .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 65px;
    height: 65px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 65px 65px;
    -webkit-background-size: 65px 65px;
    background-size: 65px 65px;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background-image: url(../images/others/ry-pp.png);
    left: 0;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image: url(../images/others/ry-nn.png);
    right: 0;
}
.ry-box{
	padding-bottom: 60px;
}
.ry-box ul{
	width: 100%;
	float: left;
}
.ry-box ul li{
    width: 50%;
	margin-bottom: 36px;
	font-size: 18px;
    float: left;
}
.ry-box ul li a{
	color: black;
}
.ry-box ul li a:hover{
	color: #1487D0;
}
.ry-box ul li a img{
	width: 20px;
	height: 22px;
	margin-right: 12px;
	-webkit-filter: brightness(0);
    -moz-filter: brightness(0);
    -ms-filter: brightness(0);
    -o-filter: brightness(0);   
    filter: brightness(0);	
    transition: all 0.3s;
        position: relative;
    top: 2px;
}
.ry-box ul li a:hover img{
	-webkit-filter: brightness(100%);
    -moz-filter: brightness(100%);
    -ms-filter: brightness(100%);
    -o-filter: brightness(100%);   
    filter: brightness(100%);	
}
.yx-top{
	background: url(../images/others/yx-bj.jpg) no-repeat center center;
	height: 1200px;
	min-width: 1200px;
	padding-top: 130px;
	    margin-bottom: 100px;
    background-size: cover;
}
.yx-til{
	text-align: center;font-size: 56px;
	color: white;
	margin-bottom: 140px;
}
.yx-til span{
	display: inline-block;
	height: 5px;
	width: 136px;
	background-color: white;
	    margin: 0 30px;
    margin-bottom: 17px;
}
.yx-tex{
	padding-left: 550px;
	color: white;
	margin-bottom: 165px;
}
.yx-tex span{
	font-size: 38px;
}
.yx-tex p{
	font-size: 21px;
}
.yx-bot{
	min-width: 1200px;
	padding-bottom: 60px;
}
.yx-bot-til{
	font-size: 38px;
	text-align: center;
	margin-bottom: 34px;
}
.yx-bot-til span{
	font-size: 21px;
	color: #0F84CF;
	display: block;
	margin-top: 20px;
}
.yx-bot-tex{
	box-sizing: border-box;
	padding: 0 20px;
	text-align: center;
}
.yx-bot-tex img{ 
    max-width: 100%;
}
/*科技*/
.keji-box{
	min-width: 1200px;
	padding-top: 100px;
}
.keji-til{
	text-align: center;
	font-size: 38px;
	margin-bottom: 50px;
}
.keji-top{
	background-color: white;
	height: 483px;
	min-width: 1200px;
	margin-bottom: 60px;
}
.keji-top-left{
	float: left;
}
.keji-top-left img{
	width: 600px
}
.keji-top-right{
	float: right;
	width: 600px;
	background-color: white;
	padding-left: 35px;
	padding-right: 10px;
	box-sizing: border-box;
	padding-top: 30px;
}
.keji-top-right ul{
	width: 100%;
	margin-bottom: 30px;
}
.keji-top-right>p{
	font-size: 16px;
	text-align: justify;
	line-height: 28px;
}
.keji-top-right ul li{
	height: 93px;
	margin-bottom: 10px;
}
.keji-top-right ul li div{
	padding-top: 13px;
}
.keji-top-right ul li img{
	width: 93px;
	height: 93.3px;
	float: left;
	margin-right: 18px;
}
.keji-top-right ul li span{
	font-size: 25px;
	color: #0F84CF;
}
.keji-top-right ul li p{
	font-size: 16px;
	margin: 0;
	margin-top: 8px;
}
.keji-bot{
	margin-bottom:60px;
}
.keji-bot-left{
	float: left;
	width: 25%;
	text-align: center;
	padding-top: 50px;
}
.keji-bot-left span{
	font-size: 25px;
    display: block;
    color: #108AD2;
    margin: 15px 0 8px;
}
.keji-bot-left p{
	font-size: 16px;
    margin: 0;
}
.keji-bot-left img{
	width: 200px;
}
.keji-bot-right{
	width: 75%;
	float: right;
}
.keji-bot-right img{
	width: 100%;
}
/*产品*/
.pro-box{
	padding-bottom: 60px;
	    min-height: 1000px;
}
.pro-top{
	padding: 10px;
	background-color: white;
	margin: 15px 0;
	display: inline-block;
}
.pro-top span{
	display: inline-block;
	margin-right: 18px;
	font-size: 20px;
	padding: 6px 20px;
}
.pro-top span a{
	color: black;
}
.pro-top .pro-act {
	background-color: #00C0FF;
}
.pro-top .pro-act a{
	color: white;
}
.pro-top span:last-of-type{
	margin: 0;
}
.pro-left{
	float: left;
}
.pro-big{
	margin-bottom: 25px;
	width: 688px;
}
.pro-big div{
	width: 688px;
	height: auto;
}
.pro-big div img{
	width: 100%;
	height: 100%;
}
.pro-big p{
	background-color: #00C4FF;
	margin: 0;
	text-align: center;
	    font-size: 24px;
    padding: 18px 5px;
}
.pro-big p img{
	margin-left: 10px;
}
#gallary li{
	float: left;
	margin-left: 10px;
	width: 160px;
	height: 160px;
	position: relative;
}
#gallary li img{
    max-width: 100%;
}
#gallary li span{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	background-color: rgba(0,0,0,0.2);
	opacity: 0;
}
#gallary .proimg-act span{
	opacity: 1;
}
.pro-right{
	float: right;
	padding-right: 85px;
}
.pro-right-top{
	width: 355px;
	min-height:550px;
	padding: 16px 20px;
	background-color: white;
	box-shadow: -3px 0 6px 0.1px darkgray;
	margin-bottom: 50px;
}
.pro-right-top p{
margin:0px;
}
.pro-right-top img{
	margin-bottom: 25px;
}
.pro-right-top ul{
	margin: 0;
	padding: 0;
}
.pro-right-top ul li{
	font-size: 23px;
	margin-bottom: 20px;
}
.pro-right-top ul li:first-of-type{
	font-size: 28px;
}
.pro-gm {
	display: inline-block;
}
.pro-gm a{
	display: block;
	background-color: #00C4FF;
	    font-size: 42px;
    color: white;
    padding: 5px 21px 19px;
}
.pro-gm a img{
	margin-left: 5px;
    width: 62px;
    position: relative;
    top: 11px;
}
.pro-erwei{
	background-image: url(../images/others/pro-rigbj.png);
    background-repeat: no-repeat;
    width: 249px;
    height: 126px;
    background-size: contain;
    text-align: center;
    padding-top: 30px;
    margin-top: 15px;
}
.pro-erwei p{
	padding: 0;
	margin: 0 8px;
	display: inline-block;
}
.pro-erwei p img{
	width: 86px;
    display: block;
    margin-bottom: 5px;
}
.pro-erwei p span{
	    display: inline-block;
    padding: 2px 6px;
    border-radius: 4px;
    font-size: 14px;
    border: 1px solid #00C4FF;
}
.pro-p{
	font-size: 17px;
	line-height: 32px;
	margin-bottom: 32px;
}
.pro-btex{
	width: 887px;
	margin-bottom: 40px;
}
.pro-btex div{
	width: 887px;
	
	margin: 0;
}
.pro-btex div img{
	width: 100%;
	height: 100%;
}
.pro-btex p{
	text-align: center;
    background-color: #00C0FF;
    color: black;
    padding: 25px 10px;
    font-size: 34px;
    margin: 0;
} 
.pro-btex p img{
	display: inline-block;
	margin-left: 18px;
}
.pro-ul ul li{
	width: 260px;
	margin-bottom: 42px;
	margin-left: 53px;
	float: left;
}
.pro-ul ul li:nth-of-type(4n+1){
	margin-left: 0;
}
.pro-ul ul li div{
	width: 260px;
	height: 260px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.pro-ul ul li div img{
    width: 100%;
    max-height: 100%;
}
.pro-ul ul li p{
	margin: 0;
    font-size: 14px;
    text-align: center;
    color: black;
    border: 3px solid #00C0FF;
    background-color: white;
    padding: 6px 4px;
  
    overflow: hidden;
}
.pro-ul ul li a:hover p{
	color: white;
	background-color: #00C0FF;
}
.pro-ul ul li span{
	display: inline-block;
	margin-left: 6px;
}
.pro-ul ul li p span img:nth-of-type(2){
	display: none;
}
.pro-ul ul li a:hover p span img:nth-of-type(1){
	display: none;
}
.pro-ul ul li a:hover p span img:nth-of-type(2){
	display: block;
}

/*侧边*/
.cebian-box{
	background-color: rgba(255,255,255,0.8);
    position: fixed;
    right: 0;
    top: 50%;
    border-bottom-left-radius: 19px;
    border-top-left-radius: 20px;
    padding: 35px 8px 10px 13px;
    z-index: 10000;

}
.cebian-box ul li{
	position: relative;
	margin-bottom: 30px;
}
.cebian-box ul li span{
	display: block;
	width: 87px;
	height: 88px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
.cebian-box ul li span Img{
	max-width: 100%;
	max-height: 100%;
}
.cebian-box ul li div{
	position: absolute;
	top: 0;
	right: 90px;
	background-color: rgba(255,255,255,0.8);
	border-radius: 4px;
	padding: 8px;
	display: none;
}
.ce-erwei img{
	width: 120px;
}
.cebian-box ul li .ce-text{
	font-size: 18px;
	padding: 10px 20px;
	min-width: 180px;
}
.cebian-box ul li:hover div{
	display: block;
}
.lunbo-rain {
    width: 1200px;
    height: 100px;
    border-radius: 10px;
    background-color: rgba(242,242,242,0.8);
    position: absolute;
    bottom: 45px;
    left: calc(50% - 600px);
    text-align: center;
    padding-top: 12px;
    padding-bottom: 20px;
    z-index: 888;
    font-size: 36px;
}
body{
				min-width: 1600px;
			}
			.thenav {top: 24px;}
			@media only screen and (max-width: 1600px) {
				.index-bot {background-position-x: -300px;}
			}


.ry-sw .swiper-slide {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    justify-content: center;
}
.ry-top {
    background-position-y: bottom;
}

.pro-rz{
	font-size: 1.2rem;
	margin-bottom: 18px;
}
.ry-sw .swiper-slide {
    display: flex;
    align-items: baseline;
}
.ry-sw .swiper-slide {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: center;
}
.oth-box img{
	    max-width: 100%;
    height: auto !important;
}
.foot-phone p{
	    line-height: 30px;
}
.thenav-ul>.lang{
      position: absolute;
    right: 10px;
    top: -45px;
    font-size: 16px;
}